<?xml version = "1.0" encoding = "utf-8" standalone = "yes" ?>
<Window size = "226,300">
  <Font name="IQYHT" size="12" charset="1" indexfont="cooperwindowscorefont12"/>
  <Font name="IQYHT" size="14" charset="1" indexfont="cooperwindowscorefont14"/>
  <Font name="微软雅黑" size="12" indexfont="yahei12" default="true"/>
  <Font name="微软雅黑" size="14" indexfont="yahei14" />
  <Font name="微软雅黑" size="18" indexfont="yahei18" />
  <Font name="Segoe UI" size="12" bold="false" italic="false" indexfont="Segoe_UI_12"/>
  <Font name="Segoe UI" size="14" bold="false" italic="false" indexfont="Segoe_UI_14"/>
  <Font name="Segoe UI" size="16" bold="false" italic="false" indexfont="Segoe_UI_16"/>
  <Font name="Segoe UI" size="16" bold="false" italic="false" indexfont="Segoe_UI_16b" bold="true"/>
  <Font name="Segoe UI" size="18" bold="false" italic="false" indexfont="Segoe_UI_18"/>
  <VerticalLayout name="cooperwindow" width="226" height="300" borderround="4,4">
	  <Label name="cw_image_container" float="true" bkcolor="cooper_def_bk" bkimage="file='skin_comm/recom_channel/logo.svg' dest='74,119,152,181'" pos="0,0,226,300" borderround="4,4"/>
	  <Label name="cw_mask_container" float="true"  bkimage="file='skinplan/cooperwindow/mask.png'" pos="0,0,226,300"/>
	  <Label name="light_shadow" float="true" visible="false" pos="0,0,160,160" bkimage="file='skin_comm/recom_channel/lightshadow.png'"/>
	  <VerticalLayout name = "cooperwindowroot">
		<HorizontalLayout height="40" name="cooperwindow_function_button_container" padding="0,59,0,0">
		  <!--下面这个按钮是站内的剧但是不能播放时显示的查看详情按钮-->
		  <Button name="cooperwindow_download" tooltip="下载" width="18" height="18" padding="35,11,0,0"
				normalimage="file='skin_comm/cooperwindow/download.svg' svg-fill-color='cooper_normal'
				hot-svg-fill-color='cooper_hover'
				pushed-svg-fill-color='cooper_selected'
				disabled-svg-fill-color='cooper_diable'"/>
		  <Button name="cooperwindow_play" width="40" height="40" padding="40,0,0,0"
				normalimage="file='skin_comm/cooperwindow/play.svg' svg-fill-color='cooper_normal' focused-svg-fill-color='#ccffffff'  
				hot-svg-fill-color='#ff0ccc4c'
				pushed-svg-fill-color='#ff0ccc4c' dest='5,2,35,38'"/>
		  <Button name="cooperwindow_favorite" tooltip="收藏" width="18" height="18" padding="40,11,35,0"
				normalimage="file='skin_comm/cooperwindow/unfav.svg' svg-fill-color='cooper_normal'
				hot-svg-fill-color='cooper_hover'
				pushed-svg-fill-color='cooper_selected'"/>
		</HorizontalLayout>
		<!--电影的浮层，默认显示电影标题、评分、上线时间（2016-10-2）、类型、导演、主演、简介，评价、播放按钮、收藏按钮 -->
		<!--电视剧的浮层，显示电视剧标题、评分、更新时间、类型、导演、主演、简介、选集按钮、立即播放按钮、更新提醒按钮-->
		<!--综艺节目的浮层，显示节目标题、评分、更新时间、类型、主持人、嘉宾、简介、年份和选期、立即播放按钮、下载、更新提醒按钮-->
		<!--布局标题和评分-->
		<VerticalLayout name="cw_details_root" float="true">
			<HorizontalLayout  name="cw_title_container" padding="16,0,16,0" height="18">
			  <Label name="title" text="" textcolor="cooper_title" width="150" height="18" fallbackfont="Segoe UI,Arial,微软雅黑,Microsoft Jhenghei,MS UI Gothic,Malgun Gothic,Segoe UI Emoji,Segoe UI Symbol" indexfont="Segoe_UI_16b" endellipsis="true"/>
			  <Label name="score" align="right" text="" width="35" height="18" padding="9,0,0,0" textcolor="cooper_score" indexfont="cooperwindowscorefont14"/>
			</HorizontalLayout>
			<VerticalLayout name="details_dynamic_container" padding="16,10,16,0" width="194" height="120">
			  <!--节目的详细介绍 此处根据数据动态插入布局:类型，导演，主演-->
			  <VerticalLayout name="container_top"/>      
			  <HorizontalLayout height="38" name="brief_container"  padding="0,10,0,14">
				<VerticalLayout name="cw_twoline_brief" padding="0,0,0,0">
				   <HorizontalLayout name="briefvalue_line1_container" padding="0,0,0,0">
					  <Label name="briefvalue_line1" endellipsis="false" height="14" textcolor="cooper_subtitle" text="" fallbackfont="Segoe UI,Arial,微软雅黑,Microsoft Jhenghei,MS UI Gothic,Malgun Gothic,Segoe UI Emoji,Segoe UI Symbol" indexfont="Segoe_UI_12"/>
				   </HorizontalLayout>
				   <HorizontalLayout name="briefvalue_line2_container" padding="0,4,0,0">
					  <Label name="briefvalue_line2" endellipsis="true" height="14" textcolor="cooper_subtitle" text="" fallbackfont="Segoe UI,Arial,微软雅黑,Microsoft Jhenghei,MS UI Gothic,Malgun Gothic,Segoe UI Emoji,Segoe UI Symbol" indexfont="Segoe_UI_12"/>
				   </HorizontalLayout>
				</VerticalLayout>
			  </HorizontalLayout>
			</VerticalLayout>
		</VerticalLayout>
	  </VerticalLayout>
	  <Button name="cooperwindow_delete" visible="false" width="20" height="20" float="true" pos="200,6,220,26"
			normalimage="file='skin_comm/cooperwindow/delete.svg' dest='0,0,20,20'
			svg-fill-color='cooper_normal'
			hot-svg-fill-color='cooper_hover'
			pushed-svg-fill-color='cooper_selected'"/>	
  </VerticalLayout>
</Window>
